About the Kirby 3 category


#1

Post all Kirby 3-related questions, issues and plugins here.


#2

Hello Bastian,
i want to check out the new K3 on a PHP 7.1.0 driven MAMP.
I am getting the error that i shall update to 7.1+.

MAMP: 7.1.0
OSX: 7.1.17

Update: I updated MAMP, now with 7.2.10 and the Starterkit is available.

Is it more an issue on my side?

Thanks


split this topic #3

A post was split to a new topic: Prev/Next arrows in Starterkit


split this topic #4

A post was split to a new topic: German translation Panel